@font-face {
    font-family: "Anton";
    font-display: swap;
    src: url("../fonts/Anton-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Poppins";
    font-display: swap;
    src: url("../fonts/Poppins-Bold.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Poppins-Italic";
    font-display: swap;
    src: url("../fonts/Poppins-Italic.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Poppins-Regular";
    font-display: swap;
    src: url("../fonts/Poppins-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

* {
  padding: 0;
  margin: 0;
  border: 0;
}

main {
  display: block;
}

html,
body {
  height: 100%;
  min-width: 320px;
}

body {
  line-height: 1;
  font-family: "Anton", "Arial", sans-serif;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6


body {
  color: #000;
  font-size: 14px;
}

.wrapper {
  width: 100%;
  min-height: 100%;
  overflow: hidden;
}

.veggie {
  color: #79ba7f;
}

.healthy {
  /*color: #c43ae3 !important;*/
  color: #c43ae3;
}

.main {
  max-width: 1400px;
  margin: 0 auto;
}

.main__wrapper {
    max-width: 1400px;
    margin: 0 auto;
}

.main__title__wrapper {
    /*position: fixed;*/
    top: 0;
    left: 0;
    width: 100%; /* растянуть на всю ширину */
    background: #fff;
    z-index: 1000;
    padding: 10px 0;
    text-align: center;
    border-bottom: 1px solid #000000;
}

.main__block {
    display: flex;
}

.main__title {
  margin-bottom: 15px;
  font-size: 60px;
  text-transform: uppercase;
  text-align: left;
  font-weight: 400;
  line-height: 110.00000000000001%;
  letter-spacing: -0.02em;
  padding: 0 42px;
  color: #1C1C1C;
    @media (max-width: 750px) {
        padding: 0 20px;
    }
}

.main__title span {
  color: #d55c44;
}

.main__date {
  margin-bottom: 12px;
  font-size: 24px;
  line-height: 110.00000000000001%;
  letter-spacing: -0.02em;
  text-transform: uppercase;
  text-align: left;
  color: #1C1C1C;
  padding: 0 42px;
  font-family: "Poppins", "Arial", sans-serif;
  font-weight: 700;
    @media (max-width: 750px) {
        padding: 0 20px;
    }
}

.main__body {
    padding: 60px 42px 0;
    gap: 66px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
		flex-wrap: wrap;

    @media (max-width: 650px) {
        padding: 0 20px;
        justify-content: space-around;
    }

    @media (max-width: 950px) {
        gap: 26px;
    }
}

.main__column {
  max-width: 393px;
  /*-webkit-box-flex: 0;*/
  /*    -ms-flex: 0 0 calc(33.333% - 30px);*/
  /*        flex: 0 0 calc(33.333% - 30px);*/
  /*display: -webkit-box;*/
  /*display: -ms-flexbox;*/
  display: flex;
  /*flex: 1;*/
  min-width: 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
          /*margin: 0 15px 20px 15px;*/
    margin-bottom: 60px;
		  /*justify-content: space-between;*/

    @media (max-width: 950px) {
        max-width: 300px;
    }
    @media (max-width: 750px) {
        max-width: 270px;
    }
}

.main__column_lost {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.main__title-block {
  margin-bottom: 24px;
  font-size: 36px;
  text-transform: uppercase;
  line-height: 110.00000000000001%;
  letter-spacing: -0.02em;
  color: #1C1C1C;
  font-weight: 400;
}

.main__name {
  margin-bottom: 30px;
  font-size: 24px;
  text-transform: uppercase;
  color: #79ba7f;
}

.main__address {
  margin-bottom: 30px;
  font-size: 32px;
  text-transform: uppercase;
  color: #d55c44;
}

.main__email {
  margin-bottom: 10px;
  font-size: 28px;
  text-transform: uppercase;
}

.main__phone {
  margin-bottom: 30px;
  font-size: 28px;
  text-transform: uppercase;
}

.block-main__title {
  font-size: 18px;
  color: #1C1C1C;
  line-height: 110.00000000000001%;
  letter-spacing: -0.02em;
  min-width: 50px;
  text-transform: uppercase;
  opacity: .7;
  margin-right: 10px;
}

.item-main {
  margin: 0 0 12px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.item-main > div {
  padding: 0 5px;
}

.item-main__name {
  text-transform: uppercase;
  font-size: 18px;
  line-height: 110.00000000000001%;
  letter-spacing: -0.02em;
  color: #1C1C1C;
  margin-bottom: 4px;
}

.item-main__name_green {
  color: #79ba7f;
}

.item-main__description {
  font-family: "Poppins-Italic", "Arial", sans-serif;
  font-weight: 400;
  font-size: 12px;
  font-style: italic;
  line-height: 110.00000000000001%;
  letter-spacing: -0.02em;
  color: #1C1C1C;
}

.footer {
    background: #1C1C1C;
}

.footer__wrapper {
    max-width: 1400px;
    margin: 0 auto;
}

.main__footer {
    display: flex;
    padding: 42px;
    justify-content: space-between;
    @media (max-width: 850px) {
        align-items: center;
        padding: 42px 20px;
    }
}

.main__footer__wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.main__footer__healthy {
    font-size: 60px;
    line-height: 110.00000000000001%;
    letter-spacing: -0.02em;
    /*max-width: 450px;*/
    text-transform: uppercase;
    color: #FFFFFF;

    @media (max-width: 850px) {
        font-size: 40px;
        /*max-width: 270px;*/
        margin-bottom: 20px;
    }

    @media (max-width: 550px) {
        font-size: 30px;
        /*max-width: 270px;*/
        margin-bottom: 20px;
    }
}

.main__footer__wrapper__info {
    display: flex;
    flex-direction: column;
}

.main__footer__text {
    font-family: "Poppins-Regular", "Arial", sans-serif;
    font-size: 28px;
    line-height: 126%;
    letter-spacing: -0.02em;
    text-transform: uppercase;
    color: #FFFFFF;
    font-weight: 500;

    @media (max-width: 850px) {
        font-size: 20px;
    }
    @media (max-width: 550px) {
        font-size: 18px;
    }
}

.phone,
.email {
    text-decoration: none;
}

.main__footer__img {
    max-width: 100%;
    height: auto;
    display: block;
    @media (max-width: 850px) {
        width: 150px;
        height: 150px;
    }
    @media (max-width: 500px) {
        width: 120px;
        height: 120px;
    }
}




@media print {
  body {
    font-size: 12px;
  }
  main {
    padding-top: 10px;
  }
  .main__column {
    margin-bottom: 10px;
  }
  .main__title {
    font-size: 38px;
    line-height: 1.2;
    margin-bottom: 10px;
  }
  .main__title-block {
    font-size: 20px;
  }
  .block-main__title {
    font-size: 18px;
  }
  .main__date {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .main__address {
    text-transform: uppercase;
  }
  .main__email {
    font-size: 24px;
  }
  .main__phone {
    font-size: 24px;
  }
}
